<bugID>423361<Summary>[proto] Land Proto 0.14 changes</Summary><Description>Created attachment 309861
Patch against trunk. See Proto 0.14 theme on AMO to test

Proto 0.14 changes

- redesigned toolbar gradient and tab bar so that tab color will not stand out when bookmark bar is hidden or shown
- fixed bookmark bar hover images
- transparent tabs
- etched text on status bar
- some new icons from Stephen including pref window icons</Description></bugID>